#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background: transparent url('../images/Products.png') no-repeat left top;}
@charset 'UTF-8';
/* Some stylesheet reset */
body
{
background-image: url(home/background image.png);
background-position: center;
}

#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  line-height: 1;
}
/* The container */
#cssmenu > ul {
  display: block;
  position: relative;
  width: 170px;
}
/* The list elements which contain the links */
#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
}
/* General link styling */
#cssmenu > ul li a {
  /* Layout */

  display: block;
  position: relative;
  margin: 0;
  border-top: 1px dotted #fff;
  border-bottom: 1px dotted #d9d9d9;
  padding: 8px 10px;
  /* Typography */

  font-family: Verdana, sans- serif;
  color: #404040;
  text-decoration: none;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 300;
  text-align:left;
  /* Background & effects */
}

/* The hover state of the menu/submenu links */
#cssmenu > ul li a:hover,
#cssmenu > ul li:hover > a {
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #0070c0;
  background: -webkit-linear-gradient(#0070c0, #094C8C);
  background: -moz-linear-gradient(#0070c0, #094C8C);
  background: linear-gradient(#0070c0, #094C8C);
  border-color: transparent;
}

#cssmenu li:hover > a,
#cssmenu li.active > a {
  color: #FFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background: #1e75bc;
  background: -webkit-linear-gradient(#0070C0, #00547A);
  background: -moz-linear-gradient(#0070C0, #00547A);
  background: linear-gradient(#0070C0, #00547A);
  border-color: transparent;
}

/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #0070c0;
}
/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 17px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #fff;
}
/* Changing the color of the arrow on hover */
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #fff;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.25);
}
/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 100%;
  top: -9999px;
  padding-left: 5px;
  opacity: 0;
  width: 80px;
  /* The fade effect, created using an opacity transition */

  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
#cssmenu > ul ul li a {
  background: #fff;
  font-size: 10px;
}
/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
  z-index: 1;
}

#cssmenu > ul img {
    display: none;
  }
  
#cssmenu > ul li:hover a img {
  display: block;
  position: fixed;
  left: 33%;
  top: 431px;
}#imGroup_3 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imTextObject_3_tab0 .image-1 { width: 726px; height: 67px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 69px; }
#imGroup_4 > div { float: left; }
#imCell_127 { display: block; position: relative; overflow: hidden; }
#imCellStyle_127 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_127 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_127 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_127_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_127_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_127_tab0 ul ul ul { list-style: circle; }
#imTextObject_127_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_127_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_127_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_127_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_127_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_127_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_127_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_127_tab0 p { margin: 0; padding: 0; }
#imTextObject_127_tab0 .inline-block { display: inline-block; }
#imTextObject_127_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_127_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_127_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_127_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_127_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_127_tab0 img.fleft { margin-right: 15px; }
#imTextObject_127_tab0 img.fright { margin-left: 15px; }
#imTextObject_127_tab0 .imUl { text-decoration: underline; }
#imTextObject_127_tab0 .imVt { vertical-align: top; }
#imTextObject_127_tab0 .imVc { vertical-align: middle; }
#imTextObject_127_tab0 .imVb { vertical-align: bottom; }
#imTextObject_127_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_127_tab0 .cf1 { color: rgb(51, 140, 56); }
#imTextObject_127_tab0 .ff1 { font-family: 'Segoe UI'; }
#imTextObject_127_tab0 .cf2 { color: rgb(183, 22, 28); }
#imTextObject_127 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_127 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_127 .text-container {height: 56px; }
#imCell_145 { display: block; position: relative; overflow: hidden; }
#imCellStyle_145 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 7px; bottom: 7px; background-color: #FFFFFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
#imTextObject_145 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_145_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_145_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_145_tab0 ul ul ul { list-style: circle; }
#imTextObject_145_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_145_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_145_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_145_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_145_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_145_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_145_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_145_tab0 p { margin: 0; padding: 0; }
#imTextObject_145_tab0 .inline-block { display: inline-block; }
#imTextObject_145_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_145_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_145_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_145_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_145_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_145_tab0 img.fleft { margin-right: 15px; }
#imTextObject_145_tab0 img.fright { margin-left: 15px; }
#imTextObject_145_tab0 .imUl { text-decoration: underline; }
#imTextObject_145_tab0 .imVt { vertical-align: top; }
#imTextObject_145_tab0 .imVc { vertical-align: middle; }
#imTextObject_145_tab0 .imVb { vertical-align: bottom; }
#imTextObject_145_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_145_tab0 .cf1 { color: rgb(30, 117, 188); }
#imTextObject_145 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_145 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_145 .text-container {height: 86px; }
#imCell_144 { display: block; position: relative; overflow: hidden; }
#imCellStyle_144 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_144 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_144 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_144_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_144_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_144_tab0 ul ul ul { list-style: circle; }
#imTextObject_144_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_144_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_144_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_144_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_144_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_144_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_144_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_144_tab0 p { margin: 0; padding: 0; }
#imTextObject_144_tab0 .inline-block { display: inline-block; }
#imTextObject_144_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_144_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_144_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_144_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_144_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_144_tab0 img.fleft { margin-right: 15px; }
#imTextObject_144_tab0 img.fright { margin-left: 15px; }
#imTextObject_144_tab0 .imUl { text-decoration: underline; }
#imTextObject_144_tab0 .imVt { vertical-align: top; }
#imTextObject_144_tab0 .imVc { vertical-align: middle; }
#imTextObject_144_tab0 .imVb { vertical-align: bottom; }
#imTextObject_144_tab0 .fs17 { vertical-align: baseline; font-size: 17px;line-height: 24px; }
#imTextObject_144_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_144_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_144 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_144 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_144 .text-container {height: 48px; }
#imCell_130 { display: block; position: relative; overflow: hidden; }
#imCellStyle_130 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_130 { width: 100%; max-width: 724px; }
#imCell_128 { display: block; position: relative; overflow: hidden; }
#imCellStyle_128 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_128 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_128 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_128_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_128_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_128_tab0 ul ul ul { list-style: circle; }
#imTextObject_128_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_128_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_128_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_128_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_128_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_128_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_128_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_128_tab0 p { margin: 0; padding: 0; }
#imTextObject_128_tab0 .inline-block { display: inline-block; }
#imTextObject_128_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_128_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_128_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_128_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_128_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_128_tab0 img.fleft { margin-right: 15px; }
#imTextObject_128_tab0 img.fright { margin-left: 15px; }
#imTextObject_128_tab0 .imUl { text-decoration: underline; }
#imTextObject_128_tab0 .imVt { vertical-align: top; }
#imTextObject_128_tab0 .imVc { vertical-align: middle; }
#imTextObject_128_tab0 .imVb { vertical-align: bottom; }
#imTextObject_128_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_128_tab0 .cf1 { color: rgb(51, 140, 56); }
#imTextObject_128_tab0 .ff1 { font-family: 'Segoe UI'; }
#imTextObject_128_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_128 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_128 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_128 .text-container {height: 259px; }
#imCell_146 { display: block; position: relative; overflow: hidden; }
#imCellStyle_146 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_146 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imProductList_146 h4 { margin-bottom: 1em; }
#imProductList_146 h4 a { color: #000000; text-decoration: none; }
#imProductList_146 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 192px; border-top: 1px solid #338C38; border-bottom: 1px solid #338C38; border-left: 1px solid #338C38; border-right: 1px solid #338C38; background-color: #F0F7F0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font: normal normal normal 10pt 'Verdana'; color: #000000; background-color: #F0F7F0; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_146 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_146 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_146 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 21px; border: 1px solid #000000; background-color: #FFFFFF; font: normal normal normal 10pt 'Verdana'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_146 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_146 select { border: 1px solid #000000; display: inline-block; line-height: 27px; height: 27px; font: normal normal normal 10pt 'Verdana'; color: #000000; background-color: #F0F7F0; text-decoration: none; }
#imProductList_146 .imProductListText .product-options,
#imProductList_146 .imProductListText .product-availability { height: 30px; margin: 0 0 6px 0; }
#imProductList_146 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_146 .imProductListImage { float: left; }
#imProductList_146 .imProductListText { float: right; }
#imProductList_146 .imProductListImage { text-align: center; padding: 0; }
#imProductList_146 .imProductListImage img { vertical-align: top; }
#imProductList_146 .imProductListText { position: relative; height: 192px; }
#imProductList_146 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_146 .imProductListText .height-1 { height: 150px; }
#imProductList_146 .imProductListText .height-2 { height: 114px; }
#imProductList_146 .imProductListText .height-3 { height: 78px; }
#imProductList_146 .imProductListText .height-4 { height: 42px; }
#imProductList_146 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_146 .imProductListImage { width: 35%; }#imProductList_146 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_146 .imProductListText { width: 65%; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imCell_131 { display: block; position: relative; overflow: hidden; }
#imCellStyle_131 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_131 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imProductList_131 h4 { margin-bottom: 1em; }
#imProductList_131 h4 a { color: #000000; text-decoration: none; }
#imProductList_131 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 157px; border-top: 1px solid #338C38; border-bottom: 1px solid #338C38; border-left: 1px solid #338C38; border-right: 1px solid #338C38; background-color: #F0F7F0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #F0F7F0; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_131 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_131 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_131 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 24px; border: 1px solid #000000; background-color: #FFFFFF; font: normal normal normal 11pt 'Verdana'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_131 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_131 select { border: 1px solid #000000; display: inline-block; line-height: 30px; height: 30px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #F0F7F0; text-decoration: none; }
#imProductList_131 .imProductListText .product-options,
#imProductList_131 .imProductListText .product-availability { height: 33px; margin: 0 0 6px 0; }
#imProductList_131 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_131 .imProductListImage { float: left; }
#imProductList_131 .imProductListText { float: right; }
#imProductList_131 .imProductListImage { text-align: center; padding: 0; }
#imProductList_131 .imProductListImage img { vertical-align: top; }
#imProductList_131 .imProductListText { position: relative; height: 157px; }
#imProductList_131 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_131 .imProductListText .height-1 { height: 112px; }
#imProductList_131 .imProductListText .height-2 { height: 73px; }
#imProductList_131 .imProductListText .height-3 { height: 34px; }
#imProductList_131 .imProductListText .height-4 { height: 0px; }
#imProductList_131 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_131 .imProductListImage { width: 20%; }#imProductList_131 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_131 .imProductListText { width: 80%; }
#imGroup_11 > div { float: left; }
#imCell_134 { display: block; position: relative; overflow: hidden; }
#imCellStyle_134 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_134 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_134_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_134_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_134_tab0 ul ul ul { list-style: circle; }
#imTextObject_134_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_134_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_134_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_134_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_134_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_134_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_134_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_134_tab0 p { margin: 0; padding: 0; }
#imTextObject_134_tab0 .inline-block { display: inline-block; }
#imTextObject_134_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_134_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_134_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_134_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_134_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_134_tab0 img.fleft { margin-right: 15px; }
#imTextObject_134_tab0 img.fright { margin-left: 15px; }
#imTextObject_134_tab0 .imUl { text-decoration: underline; }
#imTextObject_134_tab0 .imVt { vertical-align: top; }
#imTextObject_134_tab0 .imVc { vertical-align: middle; }
#imTextObject_134_tab0 .imVb { vertical-align: bottom; }
#imTextObject_134_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_134_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_134_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_134_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_134_tab0 .cf2 { color: rgb(183, 22, 28); }
#imTextObject_134_tab0 .ff2 { font-family: 'Segoe UI'; }
#imTextObject_134 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_134 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_134 .text-container {height: 77px; }
#imGroup_13 > div { float: left; }
#imCell_135 { display: block; position: relative; overflow: hidden; }
#imCellStyle_135 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imProductList_135 h4 { margin-bottom: 1em; }
#imProductList_135 h4 a { color: #000000; text-decoration: none; }
#imProductList_135 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 207px; border-top: 1px solid #B7161C; border-bottom: 1px solid #B7161C; border-left: 1px solid #B7161C; border-right: 1px solid #B7161C; background-color: #FDECED; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #FDECED; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_135 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_135 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_135 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 24px; border: 1px solid #000000; background-color: #FFFFFF; font: normal normal normal 11pt 'Verdana'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_135 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_135 select { border: 1px solid #000000; display: inline-block; line-height: 30px; height: 30px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #FDECED; text-decoration: none; }
#imProductList_135 .imProductListText .product-options,
#imProductList_135 .imProductListText .product-availability { height: 33px; margin: 0 0 6px 0; }
#imProductList_135 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_135 .imProductListImage { float: left; }
#imProductList_135 .imProductListText { float: right; }
#imProductList_135 .imProductListImage { text-align: center; padding: 0; }
#imProductList_135 .imProductListImage img { vertical-align: top; }
#imProductList_135 .imProductListText { position: relative; height: 207px; }
#imProductList_135 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_135 .imProductListText .height-1 { height: 162px; }
#imProductList_135 .imProductListText .height-2 { height: 123px; }
#imProductList_135 .imProductListText .height-3 { height: 84px; }
#imProductList_135 .imProductListText .height-4 { height: 45px; }
#imProductList_135 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_135 .imProductListImage { width: 20%; }#imProductList_135 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_135 .imProductListText { width: 80%; }
#imGroup_15 > div { float: left; }
#imCell_143 { display: block; position: relative; overflow: hidden; }
#imCellStyle_143 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_143 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imProductList_143 h4 { margin-bottom: 1em; }
#imProductList_143 h4 a { color: #000000; text-decoration: none; }
#imProductList_143 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 182px; border-top: 1px solid #B7161C; border-bottom: 1px solid #B7161C; border-left: 1px solid #B7161C; border-right: 1px solid #B7161C; background-color: #FDECED; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #FDECED; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_143 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_143 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_143 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 24px; border: 1px solid #000000; background-color: #FFFFFF; font: normal normal normal 11pt 'Verdana'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_143 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_143 select { border: 1px solid #000000; display: inline-block; line-height: 30px; height: 30px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #FDECED; text-decoration: none; }
#imProductList_143 .imProductListText .product-options,
#imProductList_143 .imProductListText .product-availability { height: 33px; margin: 0 0 6px 0; }
#imProductList_143 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_143 .imProductListImage { float: left; }
#imProductList_143 .imProductListText { float: right; }
#imProductList_143 .imProductListImage { text-align: center; padding: 0; }
#imProductList_143 .imProductListImage img { vertical-align: top; }
#imProductList_143 .imProductListText { position: relative; height: 182px; }
#imProductList_143 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_143 .imProductListText .height-1 { height: 137px; }
#imProductList_143 .imProductListText .height-2 { height: 98px; }
#imProductList_143 .imProductListText .height-3 { height: 59px; }
#imProductList_143 .imProductListText .height-4 { height: 20px; }
#imProductList_143 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_143 .imProductListImage { width: 20%; }#imProductList_143 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_143 .imProductListText { width: 80%; }
#imGroup_17 > div { float: left; }
#imCell_136 { display: block; position: relative; overflow: hidden; }
#imCellStyle_136 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_136 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imProductList_136 h4 { margin-bottom: 1em; }
#imProductList_136 h4 a { color: #000000; text-decoration: none; }
#imProductList_136 .imProductListCont { position: relative; text-align: left; float: left; padding: 8px; height: 132px; border-top: 1px solid #B7161C; border-bottom: 1px solid #B7161C; border-left: 1px solid #B7161C; border-right: 1px solid #B7161C; background-color: #FDECED; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #FDECED; text-decoration: none;  margin: 0 4px 4px 0; }
#imProductList_136 .imProductListCont.imLastRow { margin-bottom: 0 }
#imProductList_136 .imProductListCont.imLastCol { margin-right: 0 }
#imProductList_136 input { border-radius: 0px; box-shadow: none; position: absolute; bottom: 0; width: 30px; height: 24px; border: 1px solid #000000; background-color: #FFFFFF; font: normal normal normal 11pt 'Verdana'; color: #000000; text-decoration: none; ; text-align: right; padding-left: 5px; padding-right: 5px; }
#imProductList_136 .imProductListPrice { position: absolute; bottom: 0; left: 0; padding: 4px 0; display: block; }
#imProductList_136 select { border: 1px solid #000000; display: inline-block; line-height: 30px; height: 30px; font: normal normal normal 11pt 'Verdana'; color: #000000; background-color: #FDECED; text-decoration: none; }
#imProductList_136 .imProductListText .product-options,
#imProductList_136 .imProductListText .product-availability { height: 33px; margin: 0 0 6px 0; }
#imProductList_136 .imProductListText .product-available-quantity { display: inline-block; }
#imProductList_136 .imProductListImage { float: left; }
#imProductList_136 .imProductListText { float: right; }
#imProductList_136 .imProductListImage { text-align: center; padding: 0; }
#imProductList_136 .imProductListImage img { vertical-align: top; }
#imProductList_136 .imProductListText { position: relative; height: 132px; }
#imProductList_136 .imProductListText .overflow-controller { margin-bottom: 10px; overflow: auto; }
#imProductList_136 .imProductListText .height-1 { height: 87px; }
#imProductList_136 .imProductListText .height-2 { height: 48px; }
#imProductList_136 .imProductListText .height-3 { height: 9px; }
#imProductList_136 .imProductListText .height-4 { height: 0px; }
#imProductList_136 .imProductListCont { box-sizing: border-box; width: 100%; height: auto; }
#imProductList_136 .imProductListImage { width: 20%; }#imProductList_136 .imProductListImage img { margin: 0 auto; width: 90% !important; height: auto !important; }#imProductList_136 .imProductListText { width: 80%; }
#imGroup_19 > div { float: left; }
#imGroup_20 > div { float: left; }
#imCell_142 { display: block; position: relative; overflow: hidden; }
#imCellStyle_142 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_142 { position: absolute; top: 3px; bottom: 3px; background-color: #FDECED; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTableObject_142 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_142_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_142_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_142_tab0 ul ul ul { list-style: circle; }
#imTableObject_142_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_142_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_142_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_142_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_142_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_142_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_142_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_142_tab0 p { margin: 0; padding: 0; }
#imTableObject_142_tab0 .inline-block { display: inline-block; }
#imTableObject_142_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_142_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_142_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_142_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_142_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_142_tab0 img.fleft { margin-right: 15px; }
#imTableObject_142_tab0 img.fright { margin-left: 15px; }
#imTableObject_142_tab0 .imUl { text-decoration: underline; }
#imTableObject_142_tab0 .imVt { vertical-align: top; }
#imTableObject_142_tab0 .imVc { vertical-align: middle; }
#imTableObject_142_tab0 .imVb { vertical-align: bottom; }
#imTableObject_142_tab0 .ff0 { font-family: "Verdana", sans-serif; }
#imTableObject_142_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTableObject_142_tab0 .cf1 { color: #000000; }
#imTableObject_142_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_142_tab0 .cf3 { color: #404040; }
#imTableObject_142_tab0 .cf4 { color: #000000; }
#imTableObject_142_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_142_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTableObject_142_tab0 .cb1 { background-color: #000000; }
#imTableObject_142_tab0 .cb2 { background-color: transparent; }
#imTableObject_142_tab0 .cb3 { background-color: #404040; }
#imTableObject_142_tab0 .cb4 { background-color: #000000; }
#imTableObject_142_tab0 table td { padding: 4px; border-top-width: 0; border-bottom-width: 0; border-left-width: 0; border-right-width: 0; }
#image-1{ width: 105px; height: 26px; }
#image-2{ width: 43px; height: 26px; }
#image-3{ width: 135px; height: 86px; }
#imTableObject_142 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_142 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_142 .text-container {height: 174px; }
#imTableObject_142 table { margin: 0 auto; }
#imGroup_23 > div { float: left; }
#imCell_137 { display: block; position: relative; overflow: hidden; }
#imCellStyle_137 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_137 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_137 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_137_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_137_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_137_tab0 ul ul ul { list-style: circle; }
#imTextObject_137_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_137_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_137_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_137_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_137_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_137_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_137_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_137_tab0 p { margin: 0; padding: 0; }
#imTextObject_137_tab0 .inline-block { display: inline-block; }
#imTextObject_137_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_137_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_137_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_137_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_137_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_137_tab0 img.fleft { margin-right: 15px; }
#imTextObject_137_tab0 img.fright { margin-left: 15px; }
#imTextObject_137_tab0 .imUl { text-decoration: underline; }
#imTextObject_137_tab0 .imVt { vertical-align: top; }
#imTextObject_137_tab0 .imVc { vertical-align: middle; }
#imTextObject_137_tab0 .imVb { vertical-align: bottom; }
#imTextObject_137_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_137_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_137_tab0 .ff2 { font-family: "Wingdings", sans-serif; }
#imTextObject_137_tab0 .ff3 { font-family: "Courier New", sans-serif; }
#imTextObject_137_tab0 .ff4 { font-family: "Symbol", sans-serif; }
#imTextObject_137_tab0 .ff5 { font-family: "Verdana", sans-serif; }
#imTextObject_137_tab0 .ff6 { font-family: "Segoe UI", sans-serif; }
#imTextObject_137_tab0 .ff7 { font-family: "Times New Roman", serif; }
#imTextObject_137_tab0 .cf1 { color: #000000; }
#imTextObject_137_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_137_tab0 .cf3 { color: #404040; }
#imTextObject_137_tab0 .cf4 { color: #B7161C; }
#imTextObject_137_tab0 .cf5 { color: #000000; }
#imTextObject_137_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_137_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_137_tab0 .cb1 { background-color: #000000; }
#imTextObject_137_tab0 .cb2 { background-color: transparent; }
#imTextObject_137_tab0 .cb3 { background-color: #404040; }
#imTextObject_137_tab0 .cb4 { background-color: #B7161C; }
#imTextObject_137_tab0 .cb5 { background-color: #000000; }
#imTextObject_137 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_137 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_137 .text-container {height: 21px; }
#imGroup_25 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_1 { width: 952px; }
#imGroup_2 { width: 952px; }
#imCell_8 { width: 216px; min-height: 759px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_8 { width: 216px; min-height: 759px; padding: 46px 3px 463px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imGroup_3 { width: 736px; }
#imCell_3 { width: 730px; min-height: 75px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 730px; min-height: 75px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_4 { width: 736px; }
#imCell_127 { width: 209px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
#imCellStyle_127 { width: 209px; min-height: 106px; padding: 3px 3px 47px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_127 { left: 5px; right: 3px; }
#imCell_145 { width: 505px; min-height: 98px;  padding-top: 7px; padding-bottom: 7px; padding-left: 7px; padding-right: 7px; }
#imCellStyle_145 { width: 505px; min-height: 98px; padding: 5px 5px 5px 5px; border-top: 1px solid #1E75BC; border-bottom: 1px solid #1E75BC; border-left: 1px solid #1E75BC; border-right: 1px solid #1E75BC; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; overflow: hidden; }
#imCellStyleGraphics_145 { left: 7px; right: 7px; }
#imCell_144 { width: 728px; min-height: 54px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
#imCellStyle_144 { width: 728px; min-height: 54px; padding: 3px 3px 3px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_144 { left: 5px; right: 3px; }
#imCell_130 { width: 730px; min-height: 7px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_130 { width: 730px; min-height: 7px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_130 { left: 3px; right: 3px; }
#imCell_128 { width: 728px; min-height: 265px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
#imCellStyle_128 { width: 728px; min-height: 265px; padding: 3px 3px 3px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_128 { left: 5px; right: 3px; }
#imCell_146 { width: 730px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_146 { width: 730px; min-height: 216px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_146 { left: 3px; right: 3px; }
#imGroup_5 { width: 952px; }
#imGroup_6 { width: 216px; }
#imGroup_7 { width: 216px; height: 15px; }
#imGroup_8 { width: 216px; height: 0px; }
#imGroup_9 { width: 216px; height: 0px; }
#imGroup_10 { width: 216px; height: 1604px; }
#imCell_131 { width: 730px; min-height: 1613px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_131 { width: 730px; min-height: 1613px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_131 { left: 3px; right: 3px; }
#imGroup_11 { width: 952px; }
#imGroup_12 { width: 216px; height: 89px; }
#imCell_134 { width: 728px; min-height: 83px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
#imCellStyle_134 { width: 728px; min-height: 83px; padding: 3px 3px 3px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_134 { left: 5px; right: 3px; }
#imGroup_13 { width: 952px; }
#imGroup_14 { width: 216px; height: 237px; }
#imCell_135 { width: 730px; min-height: 231px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_135 { width: 730px; min-height: 231px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_135 { left: 3px; right: 3px; }
#imGroup_15 { width: 952px; }
#imGroup_16 { width: 216px; height: 212px; }
#imCell_143 { width: 730px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_143 { width: 730px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_143 { left: 3px; right: 3px; }
#imGroup_17 { width: 952px; }
#imGroup_18 { width: 216px; height: 162px; }
#imCell_136 { width: 730px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_136 { width: 730px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_136 { left: 3px; right: 3px; }
#imGroup_19 { width: 952px; }
#imGroup_20 { width: 216px; }
#imGroup_21 { width: 216px; height: 15px; }
#imGroup_22 { width: 216px; height: 173px; }
#imCell_142 { width: 727px; min-height: 182px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 4px; }
#imCellStyle_142 { width: 727px; min-height: 182px; padding: 3px 3px 3px 3px; border-top: 1px solid #B7161C; border-bottom: 1px solid #B7161C; border-left: 1px solid #B7161C; border-right: 1px solid #B7161C; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_142 { left: 5px; right: 4px; }
#imGroup_23 { width: 952px; }
#imGroup_24 { width: 216px; height: 33px; }
#imCell_137 { width: 728px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 3px; }
#imCellStyle_137 { width: 728px; min-height: 27px; padding: 3px 3px 3px 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_137 { left: 5px; right: 3px; }
#imGroup_25 { width: 952px; }
#imGroup_26 { width: 216px; height: 72px; }
#imCell_7 { width: 730px; min-height: 66px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 730px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
